html, body {
  height: 100%;
}
body {
  margin: 0;
  line-height: 1.5;
  height: 100%;
  overflow: hidden;
  font-family: 'Roboto Condensed', sans-serif;
}
.main-container {
  height: 100%;
}
.body-gigs-front-list {
  background: black url(../images/coverhome.jpg) no-repeat 50% 50%;
  background-size: cover;
  background-attachment: fixed;
  height: auto;
  overflow: visible;
}
.body-gigs-front-list .live {
  padding: 60px 30px 30px;
  max-width: 700px;
}
.body-gigs-front-list h1 {
  font-size: 3em;
  color: white;
  display: inline-block;
  vertical-align: middle;
  margin: 0;
}
.body-gigs-front-list .home {
  text-decoration: none;
  display: inline-block;
  padding: 5px 9px;
  background-color: white;
  color: black;
  vertical-align: middle;
  margin-left: 20px;
}
.body-gigs-front-list img {
  max-width: 100%;
}
.body-gigs-front-list .home:hover {
  background-color: #fee9e2;
}
.body-gigs-front-list h2 {
  font-size: 2em;
  margin-top: 0;
}
.body-gigs-front-list .gig {
  background: rgba(255,255,255,0.7);
  padding: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
  margin-bottom: 20px;
}
.body-gigs-front-list .content {
  padding-left: 20px;
}
#cover {
  background: black url(../images/coverhome2.jpg) no-repeat 50% 50%;
  background-size: cover;
  position: fixed;
  z-index: 800;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  cursor: pointer;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
.body-prehome {
  background: black;
}
.body-prehome .svg {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.body-prehome svg {
  width: 340px;
  height: 418px;
}
.body-prehome #news {
  position: fixed;
  bottom: 0;
  right: 20px;
}
#coverclick {
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  cursor: pointer;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
#cover-inside {
  cursor: pointer;
  display: block;
  position: absolute;
  bottom: 80px;
  width: 300px;
  left: 50px;
}
#coverclick .albums {
  position: absolute;
  left: 20px;
  top: 20px;
  color: white;
}
.body-prehome #newalbum {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 1.75em;
  margin-top: 1em;
  color: white;
  text-align: center;
}
.body-prehome #coverclick .albums {
  position: fixed;
  top: 50%;
  transform: translateY(-50%);
  right: 50%;
  left: auto;
  margin-right: 280px;
  color: white;
}
.body-prehome #coverclick .albums > div {
  width: 150px;
}
#coverclick .albums > div {
  width: 190px;
}
#coverclick .albums img {
  max-width: 100%;
  display: block;
}
.body-prehome #coverclick #news a {
  text-decoration: none;
  padding: 5px 12px;
  display: block;
}
.body-prehome #coverclick #news a,
#coverclick .albums #news a {
  margin-bottom: 2em;
  background-color: #bb8383;
  color: white;
  border-radius: 5px;
}
#coverclick .albums #news a:hover {
  background-color: #996666;

}
#coverclick .albums a {
  text-decoration: none;
  color: #bb8383;
  background: black;
  padding: 5px;
  display: block;
  margin-bottom: 5px;
  text-align: center;
}
#coverclick .albums a h1 {
  font-size: 1em;
  margin: 0;
  text-align: center;
}
#coverclick .albums a h2 {
  font-size: 1em;
  margin: 0;
}
#coverclick h1 {
  font-size: 2em;
  font-weight: 300;
  margin: 0;
}
#coverclick h2 {
  font-weight: 300;
  margin: 0;
}
.cover-actual {
  position: absolute;
  left: 50%;
  bottom: 20px;
  text-align: center;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  color: white;
}
.cover-actual .animated {
  text-transform: uppercase;
}
.cover-actual h1 {
  line-height: 1;
}
.cover-actual img {
  width: 400px;
  vertical-align: middle;
  border: 2px solid black;
  -webkit-box-shadow: 0px 10px 25px rgba(0,0,0,0.2);
          box-shadow: 0px 10px 25px rgba(0,0,0,0.2);
}
.cover-actual > div {
  
}

.page {
  min-height: 100%;
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  -webkit-transition: top 0.5s ease;
  -o-transition: top 0.5s ease;
  transition: top 0.5s ease;
  z-index: 2;
}
.page.active {
  top: 0;
}
.page.prepare {
  z-index: 4;
}
footer {
  position: fixed;
  left: 0;
  bottom: 0;
  font-size: 12px;
  padding: 2px 5px;
  background: rgba(0,0,0,0.6);
  color: #888;
  z-index: 50;
}
footer a {
  color: #bbb;
  font-weight: normal;
  text-decoration: none;
}
body.page-page-musicians footer {
  color: #999;
  background: rgba(255,255,255,0.6);
}
body.page-page-musicians footer a {
  color: #777;
}

.page-1 {
  background: url(../images/page1b.jpg) no-repeat 0% 50%;
  background-size: cover;
  background-attachment: fixed;
  
}
.page-1.animate {
  -webkit-animation: bg 0.5s 1 ease-out;
          animation: bg 0.5s 1 ease-out;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}
.page-1.animate .texts {
  -webkit-animation: top1 0.65s 1 ease-out;
          animation: top1 0.65s 1 ease-out;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}
.page-1 .page-inner {
  padding: 200px 50px 50px;
  width: 29%;
  min-width: 280px;
  color: white;
}
.page-1 ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: block;
  padding-bottom: 20px;
}
.page-1 ul li {
  padding: 0;
  margin: 0 1em 0 0;
  display: inline-block;
}
.page-1 ul a {
  color: #aaa;
  text-decoration: none;
}
.page-1 ul a.active {
  color: white;
}
.page-1 ul a:hover {
  text-decoration: underline;
}
.page-1 .texts {
  position: relative;
  top: 50px;
  white-space: nowrap;
  overflow: hidden;
}
.page-1 .text {
  display: inline-block;
  vertical-align: top;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding-right: 20px;
  width: 100%;
  white-space: normal;
}
.page-1 .text:first-child {
  -webkit-transition: margin-left 0.4s ease;
  -o-transition: margin-left 0.4s ease;
  transition: margin-left 0.4s ease;
}

.page-2 {
  background: url(../images/page2.jpg) no-repeat 50% 50%;
  background-size: cover;
  background-attachment: fixed;
  overflow: hidden;
}
.page-2 .credits {
  position: absolute;
  bottom: 2px;
  right: 10px;
  color: #333;
  font-size: 0.7em;
  z-index: 70;
}
.page-2 .band {
  position: absolute;
  bottom: 0px;
  left: 0px;
  right: 0px;
  text-align: center;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,0)), color-stop(60%, rgba(255,255,255,0.6)));
  background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.6) 60%);
  background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.6) 60%);
  background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,0.6) 60%);
  overflow: hidden;
  z-index: 60;
}
.page-2 .band a {
  display: inline-block;
  text-decoration: none;
  color: #333;
  padding: 15px 10px 32px;
  position: relative;
  top: 300px;
}
.page-2 .band a h3 {
  text-transform: uppercase;
  margin: 0px 0 0;
  font-size: 1em;
}
.page-2 .band img {
  border-radius: 180px;
  width: 140px;
  border: 4px solid transparent;
}
.page-2 .band .active img {
  border: 4px solid #bb8383;
}
.page-2.animate .band a {
  -webkit-animation: appear 0.6s 1 ease-out;
          animation: appear 0.6s 1 ease-out;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}
.page-2.animate .band a:nth-child(2) {
  -webkit-animation-delay: 0.15s;
          animation-delay: 0.15s;
}
.page-2.animate .band a:nth-child(3) {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
}
.page-2.animate .band a:nth-child(4) {
  -webkit-animation-delay: 0.45s;
          animation-delay: 0.45s;
}
.page-2.animate .band a:nth-child(5) {
  -webkit-animation-delay: 0.55s;
          animation-delay: 0.55s;
}
.page-2.animate .band a:nth-child(6) {
  -webkit-animation-delay: 0.65s;
          animation-delay: 0.65s;
}
.page-2.animate .band a:nth-child(7) {
  -webkit-animation-delay: 0.75s;
          animation-delay: 0.75s;
}
.page-2.animate .band a:nth-child(8) {
  -webkit-animation-delay: 0.85s;
          animation-delay: 0.85s;
}
.page-2.animate .band a:nth-child(9) {
  -webkit-animation-delay: 0.95s;
          animation-delay: 0.95s;
}
.page-2 .bio {
  background: white;
  color: #333;
  
  max-width: 40em;
  position: absolute;
  top: 0px;
  right: -100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  height: 100%;
  z-index: 50;
  -webkit-transition: right 0.5s ease;
  -o-transition: right 0.5s ease;
  transition: right 0.5s ease;
}
.page-2 .bio-bio {
  height: 100%;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
.page-2 .bio img {
  position: absolute;
  right: 0%;
  top: 0px;
  max-height: 100%;
  -webkit-transition: right 0.5s ease;
  -o-transition: right 0.5s ease;
  transition: right 0.5s ease;
}

.page-2 .bio-inner {
  padding: 120px 80px 240px;
}
.page-2 .active {
  right: 0;
}
.page-2 .bio.active img {
  right: 100%;
}
.page-2 .bt-close {
  position: absolute;
  cursor: pointer;
  right: 80px;
  top: 120px;
  overflow: hidden;
  width: 40px;
  height: 40px;
  text-indent: 40px;
  white-space: nowrap;
}
.page-2 .bt-close:after,
.page-2 .bt-close:before {
  position: absolute;
  top: 19px;
  height: 2px;
  left: 0;
  right: 0;
  background-color: #bb8383;
  content: '';
}
.page-2 .bt-close:after {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}
.page-2 .bt-close:before {
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.page-3 {
  background: url(../images/page3.jpg) no-repeat 100% 50%;
  background-size: cover;
  background-attachment: fixed;
  overflow: hidden;
}
.page-3.animate {
  -webkit-animation: bg3 0.5s 1 ease-out;
          animation: bg3 0.5s 1 ease-out;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}
.page-3.animate .bottom {
  -webkit-animation: scale 0.8s 1 ease-out;
          animation: scale 0.8s 1 ease-out;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}
.page-3 ul {
  position: absolute;
  top: 50%;
  left: 20px;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}
.page-3 .bottom {
  position: absolute;
  bottom: 30px;
  left: 0;
  right: 0;
  text-align: center;
  color: white;
  -webkit-transform: scale(1.15);
      -ms-transform: scale(1.15);
          transform: scale(1.15);
}
.page-3 .bottom > * {
  display: inline-block;
  margin: 0 10px;
  vertical-align: middle;
  text-align: left;
  padding: 0;
}
.page-3 .music {
  position: absolute;
  left: 25%;
  right: 25%;
  bottom: 120px;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.page-3 .music.active {
  opacity: 1;
}
.page-3 .music audio {
  display: block;
  width: 100%;
}
.page-3 li {
  list-style: none;
  display: block;
  margin:  5px;
  padding: 0;
}
.page-3 li a {
  border: 1px solid #999;
  color: white;
  text-decoration: none;
  padding: 4px 16px 4px 32px;
  display: block;
  position: relative;
}
.page-3 li a:hover {
  background: rgba(255,255,255,0.3);
}
.page-3 li.noplay {
  padding: 4px 16px 4px 32px;
  border: 1px solid #666;
  color: #ccc;
}
.page-3 .play:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 10px;
  height: 6px;
  border-top: 2px solid white;
  border-right: 2px solid white;
  width: 6px;
  -webkit-transform: translateY(-50%) rotate(45deg);
      -ms-transform: translateY(-50%) rotate(45deg);
          transform: translateY(-50%) rotate(45deg);
}
.page-3 .play:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 6px;
  height: 18px;
  border: 1px solid white;
  border-radius: 18px;
  width: 18px;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}

.page-4 {
  background: url(../images/page4.jpg) no-repeat 50% 0%;
  background-size: cover;
  background-attachment: fixed;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  height: 100%;
}
.page-4.animate {
  -webkit-animation: bg4 0.5s 1 ease-out;
          animation: bg4 0.5s 1 ease-out;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}
.page-4 .page-inner {
  padding: 120px 10% 40px 50%;
  color: white;
}
.page-4 .page-inner a {
  color: #fee9e2;
  text-decoration: none;
  border-bottom: 1px dotted;
}
.page-4 video {
  max-width: 100%;
}
.page-4 iframe {
  width: 100%;
}

.page-5 {
  background: #100806 url(../images/page5.jpg) no-repeat 0% 50%;
  /*background-size: contain;*/
  background-attachment: fixed;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  height: 100%;
}
.page-5 .page-inner {
  position: absolute;
  right: 70%;
  color: white;
  max-width: 40em;
  font-size: 1.7em;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-transition: right 0.6s ease;
  -o-transition: right 0.6s ease;
  transition: right 0.6s ease;
}
.page-5 .page-inner a {
  text-decoration: none;
  color: #fee9e2;
}
.page-5 .page-inner a:hover {
  text-decoration: underline;
}
.page-5.animate .page-inner {
  right: 20%;
}

.page-7 {
  background: #2F2F2F;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  height: 100%;
}
.page-7 .main{
  width: 92%;
  max-width: 1500px;
  margin: 140px auto 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
  color: white;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.page-7 .main > * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 33.333%;
}
.page-7 .main .content {
  padding: 30px;
}
.page-7 img {
  max-width: 100%;
}
.page-7 a {
  text-decoration: none;
  color: #fee9e2;
}
.page-7 a:hover {
  text-decoration: underline;
}
.page-7 .input {
  margin: 5px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
}
.page-7 .input label {
  padding-right: 20px;
  white-space: nowrap;
}
.page-7 .input input {
  background: transparent;
  color: white;
  padding: 3px;
  border: 0;
  border-bottom: 1px solid #ccc;
  width: 100%;
  font-family: inherit;
  font-size: inherit;
}
.page-7 .star {
  display: inline-block;
  font-size: 0.8em;
  vertical-align: top;
  color: #bb8383;
  margin-left: 3px;
}
.page-7 textarea {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: 1px solid #ccc;
  border-radius: 4px;
  padding: 10px;
  font-family: inherit;
  font-size: inherit;
  color: white;
  width: 100%;
  background: transparent;
}
.page-7 input[type="submit"] {
  background: #fee9e2;
  padding: 10px 17px;
  color: #333;
  display: inline-block;
  cursor: pointer;
  border: 0;
  font-family: inherit;
  font-size: inherit;
}
.page-7 .supports {
  color: white;
  text-align: center;
  padding-bottom: 2.5em;
}

.page-7 .supports h3,
.page-7 .supports span {
  vertical-align: middle;
  display: inline-block;
  margin: 0;
}
.page-7 .supports h3 {
  margin-right: 1.5em;
}
.page-7 .supports span {
  margin: 0 0.5em;
}

nav.main {
  position: fixed;
  top: 0px;
  left: 0px;
  right: 0;
  z-index: 20;
  padding: 10px 50px;
  background: -webkit-gradient(linear, left top, right top, color-stop(40%, rgba(24,21,22,0.8)), color-stop(80%, rgba(24,21,22,0)));
  background: -webkit-linear-gradient(left, rgba(24,21,22,0.8) 40%, rgba(24,21,22,0) 80%);
  background: -o-linear-gradient(left, rgba(24,21,22,0.8) 40%, rgba(24,21,22,0) 80%);
  background: linear-gradient(to right, rgba(24,21,22,0.8) 40%, rgba(24,21,22,0) 80%);
}
nav.main svg {
  display: inline-block;
  width: 60px;
  vertical-align: middle;
}
nav.main ul {
  margin: 0;
  padding: 0 0 0 20px;
  display: inline-block;
  list-style: none;
}
nav.main li {
  display: inline-block;
  padding: 0 10px;
  margin: 0;
}
nav.main a {
  display: block;
  position: relative;
  padding: 15px 0;
  text-decoration: none;
  color: white;
  font-weight: 300;
  font-size: 1.1em;
  -webkit-transition: top 0.1s ease;
  -o-transition: top 0.1s ease;
  transition: top 0.1s ease;
}
nav.main a:before {
  content: '';
  position: absolute;
  top: 5px;
  left: 0;
  height: 1px;
  width: 0px;
  background: white;
  -webkit-transition: width 0.6s ease;
  -o-transition: width 0.6s ease;
  transition: width 0.6s ease;
}
nav.main a.active:before,
nav.main a:hover:before {
  width: 100%;
}
nav.main .count {
  position: absolute;
  left: 50px;
  top: 100%;
  color: white;
  font-size: 0.75em;
  width: 80px;
  padding-top: 15px;
}
nav.main .count:before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  height: 1px;
  background-color: rgba(255,255,255,0.3);
  top: 8px;
}
nav.main .count .prog {
  content: '';
  position: absolute;
  left: 0;
  height: 1px;
  background-color: rgba(255,255,255,0.6);
  top: 8px;
  -webkit-transition: width 1s ease;
  -o-transition: width 1s ease;
  transition: width 1s ease;
}

.path {
  stroke: #ffffff;
  stroke-width: 2px;
  fill: none;
}

.visuallyhidden {
  border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;
}

@-webkit-keyframes bg {
  0% {
    background-position: 0% 50%;
  }
  100% {
    background-position: 100% 50%;
  }
}

@keyframes bg {
  0% {
    background-position: 0% 50%;
  }
  100% {
    background-position: 100% 50%;
  }
}
@-webkit-keyframes bg3 {
  0% {
    background-position: 100% 50%
  }
  100% {
    background-position: 50% 50%;
  }
}
@keyframes bg3 {
  0% {
    background-position: 100% 50%
  }
  100% {
    background-position: 50% 50%;
  }
}
@-webkit-keyframes bg4 {
  0% {
    background-position: 50% 0%;
  }
  100% {
    background-position: 100% 50%;
  }
}
@keyframes bg4 {
  0% {
    background-position: 50% 0%;
  }
  100% {
    background-position: 100% 50%;
  }
}
@-webkit-keyframes appear {
  0% {
    top: 300px;
  }
  100% {
    top: 0;
  }
}
@keyframes appear {
  0% {
    top: 300px;
  }
  100% {
    top: 0;
  }
}
@-webkit-keyframes top1 {
  0% {
    top: 50px;
  }
  100% {
    top: 0;
  }
}
@keyframes top1 {
  0% {
    top: 50px;
  }
  100% {
    top: 0;
  }
}
@-webkit-keyframes scale {
  0% {
    -webkit-transform: scale(1.15);
            transform: scale(1.15);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@keyframes scale {
  0% {
    -webkit-transform: scale(1.15);
            transform: scale(1.15);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

nav.main a.burger {
  display: none;
}
@media screen and (min-width: 1460px) and (min-height: 880px) {
  /* 1,230769230769231 */
  .body-prehome svg {
    width: 609px;
    height: 750px;
  }
  .body-prehome #coverclick .albums {
    margin-right: 450px;
  }
  .body-prehome #coverclick .albums > div {
    width: 240px;
    font-size: 1.35em;
  }
}
@media screen and (max-width: 98em) {
  .page-2 .band { 
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,0)), color-stop(60%, rgba(255,255,255,0.8))); 
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.8) 60%); 
    background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.8) 60%); 
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,0.8) 60%);
  }
  .page-2 .band img {
    width: 100px;
  }
  .page-2 .band a h3 {
    margin-top: 4px;
  }
}
@media screen and (max-width: 80em) {
  .page-2 .band img {
    width: 80px;
  }
  .page-2 .band a h3 {
    font-size: 0.8em;
  }
  .page-2 .bio {
    width: 60%;
  }
  .page-2 .bio img {
    max-height: none;
    max-width: 66.66%;
  }
  #coverclick .albums > div {
    width: 140px;
  }
}
@media screen and (max-width: 71em) {
  .page-2 .band {
    position: static;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    background: #f0f0f0;
    padding-bottom: 15px;
  }
  .page-2 {
    height: 100%;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    background: #333;
  }
  .page-2 .page-inner {
    padding-top: 50px;
  }
  .page-2 .page-inner:before {
    content: "";
    display: block;
    padding-top: 57.25%;
    background: url(../images/page2.jpg) no-repeat 50% 50%;
    background-size: cover;
  }
  
  .page-7 .main {
    width: 95%;
    margin: 100px auto 40px;
  }
  .page-7 .main > * {
    width: 40%;
  }
  .page-7 .main > *:first-child {
    width: 20%;
  }
}
@media screen and (max-width: 58em) {
  .body-prehome #coverclick .albums {
    margin-right: 160px;
  }
  .body-prehome svg {
    width: 200px;
    height: 246px;
  }
}
@media screen and (max-width: 50em) {
  nav.main {
    background: rgba(24,21,22,0.8);
  }
  nav.main a.burger {
    display: block;
    position: fixed;
    margin: 0;
    padding: 0;
    top: 5px;
    right: 5px;
    width: 40px;
    height: 40px;
    overflow: hidden;
    white-space: nowrap;
    text-indent: 42px;
    z-index: 900;
  }
  nav.main a.burger:before {
    content: '';
    position: absolute;
    border-top: 2px solid white;
    border-bottom: 2px solid white;
    top: 6px;
    bottom: 6px;
    left: 4px;
    right: 4px;
    width: auto;
    height: auto;
    background: transparent;
  }
  nav.main a.burger:after {
    content: '';
    position: absolute;
    border-top: 2px solid white;
    top: 20px;
    left: 4px;
    right: 4px;
  }
  nav.main ul {
    position: fixed;
    top: 0;
    bottom: 0;
    width: 300px;
    padding: 10px;
    background-color: #333;
    z-index: 30;
    right: -320px;
    -webkit-transition: right 0.3s ease;
    -o-transition: right 0.3s ease;
    transition: right 0.3s ease;
  }
  nav.main ul li {
    display: block;
  }
  nav.main svg {
    width: 30px;
    height: 30px;
  }
  nav.main .count {
    left: 120px;
    top: 10px;
  }
  body {
    overflow: visible;
  }
  body .main-container {
    -webkit-transition: -webkit-transform 0.3s ease;
    transition: -webkit-transform 0.3s ease;
    -o-transition: transform 0.3s ease;
    transition: transform 0.3s ease;
    transition: transform 0.3s ease, -webkit-transform 0.3s ease;
  }
  body.menu-opened .main-container {
    -webkit-transform: translateX(-320px);
        -ms-transform: translateX(-320px);
            transform: translateX(-320px);
  }
  body.menu-opened nav.main ul {
    right: 0;
  }
  
  .page {
    display: none;
    position: static;
    top: 0;
  }
  .page.active {
    display: block;
  }
  
  .page-1 {
    background: url(../images/page1b-small.jpg) no-repeat 50% 50%;
    background-attachment: fixed;
    background-size: cover;
  }
  .page-1.animate {
    -webkit-animation: none;
            animation: none;
  }
  .page-1 .page-inner {
    padding: 60px 20px 20px;
    width: auto;
    max-width: 25em;
    margin: 0 auto;
    
    background-color: rgba(0,0,0,0.4);
  }
  .page-1 .texts {
    
  }
  
  .page-2 {
    background: #333;
  }
  .page-2 .page-inner {
    position: relative;
  }
  .page-2 .page-inner:before {
    background: url(../images/page2-small.jpg) no-repeat 50% 50%;
    background-size: cover;
  }
  
  .page-3 {
    background: #08080A;
    overflow: visible;
  }
  .page-3 .page-inner {
    padding-top: 50px;
  }
  .page-3 .page-inner:before {
    background: url(../images/page3-small.jpg) no-repeat 50% 50%;
    background-size: cover;
    content: '';
    padding-top: 62.5%;
    display: block;
  }
  .page-3 .music,
  .page-3 .bottom,
  .page-3 ul {
    padding: 10px 20px;
    margin: 0;
    position: static;
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
  }
  .page-3 .bottom {
    padding-bottom: 35px;
  }
  
  .page-4 {
    background: url(../images/page4-small.jpg) no-repeat 50% 50%;
    background-position: 50% 50%!important;
    background-size: cover;
    background-attachment: fixed;
  }
  .page-4 .page-inner {
    padding: 80px 5% 20px 30%;
    color: white;
  }
  .page-5 {
    background: #100806 url(../images/page5-small.jpg) no-repeat 50% 50%;
    background-size: cover;
    background-attachment: fixed;
  }
  .page-5 .page-inner {
    position: static;
    padding: 120px 30px 20px;
    margin: 0 auto;
    max-width: 40em;
    font-size: 1.7em;
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
  }
  
  .page-7 {
  }
  .page-7 .main {
    width: auto;
    max-width: 500px;
    display: block;
    padding: 20px;
    margin: 50px auto 20px;
  }
  .page-7 .main > * {
    width: auto;
  }
  .page-7 .page-inner > *:first-child {
    width: auto;
  }
  .page-7 .main .content {
    padding: 10px 0;
  }
}

@media screen and (max-width: 42em) {
  .body-prehome {
    
  }
  .body-prehome .svg {
    position: static;
    transform: none;
    padding-top: 1.5em;
  }
  .body-prehome .svg svg {
    display: block;
    margin: 0 auto;
  }
  .body-prehome #coverclick {
    position: static;
    padding-bottom: 4em;
    
  }
  .body-prehome #coverclick .albums {
    position: static;
    transform: none;
    margin: 1.5em 0 auto;
  }
  .body-prehome #coverclick .albums > div {
    width: auto;
    max-width: 300px;
    margin: 0 auto;
    padding: 5px 20px;
  }
}
@media screen and (max-width: 35em) {
  .page-4 .page-inner {
    padding: 50px 20px 20px 20px;
  }
  #cover {
    background: black url(../images/coverhome2-small.jpg) no-repeat 50% 50%;
    background-size: cover;
  }
  .body-gigs-front-list .gig {
    display: block;
  }
  .body-gigs-front-list .content {
    padding-left: 0px;
  }
  #coverclick .albums {
    position: static;
    text-align: center;
  }
  .cover-actual {
    position: static;
    padding-top: 350px;
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
  }
  #coverclick .albums > div#news {
    margin: 0 auto;
    width: 310px;
  }
  #coverclick .albums > div {
    display: inline-block;
    vertical-align: top;
    width: 140px;
  }
}
@media screen and (max-width: 80em) {
  .page-2 .bio {
    width: 100%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 60px 25px 25px;
    max-width: none;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    position: fixed;
  }
  .page-2 .bio-bio,
  .page-2 .bio .bio-inner {
    padding: 0;
    height: auto;
  }
  .page-2 .bio img,
  .page-2 .bio.active img {
    max-width: 60%;
    position: static;
  }
  
  
}